# Interface ReadableStreamDefaultReadValueResult<T>

interface ReadableStreamDefaultReadValueResult<T> {
done: false;
value: T;
}

#### Type Parameters

- T

- Defined in node_modules/@types/node/stream/web.d.ts:68

#####
Index

### Properties

done
value

## Properties

### done

done: false

- Defined in node_modules/@types/node/stream/web.d.ts:69

### value

value: T

- Defined in node_modules/@types/node/stream/web.d.ts:70